<?php
/*
 * \Eigene Dateien\Sentra.Designs\BasicDesigner\images.accordion\LED\compile-icons.php
 */
//DEBUG($acrd_icons_path);
$Imgsrcpath = $wb->PROJECT['templatefull'].DIRECTORY_SEPARATOR.
							"images.accordion".DIRECTORY_SEPARATOR.
							'LED';
$dstimgfolder = $wb->PROJECT['template_path'].'images'.DIRECTORY_SEPARATOR;
copy($Imgsrcpath.DIRECTORY_SEPARATOR.'led_finster.gif',
			$dstimgfolder.'led_finster.gif');
Update_required_images($dstimgfolder,'led_finster.gif');
copy($Imgsrcpath.DIRECTORY_SEPARATOR.'led_gelb.gif',
			$dstimgfolder.'led_gelb.gif');
Update_required_images($dstimgfolder,'led_gelb.gif');
copy($Imgsrcpath.DIRECTORY_SEPARATOR.'led_gelb_blink.gif',
			$dstimgfolder.'led_gelb_blink.gif');
Update_required_images($dstimgfolder,'led_gelb_blink.gif');

$Acrd_icon_closed 			= 'led_finster.gif';
$Acrd_icon_closed_hover = 'led_finster.gif';
$Acrd_icon_opened 			= 'led_gelb.gif';
$Acrd_icon_opened_hover = 'led_gelb_blink.gif';
list($Acrd_icon_width,$Acrd_icon_height) = getimagesize($Imgsrcpath.DIRECTORY_SEPARATOR.'led_gelb.gif');

?>